Adapt-nginx-config-for-Kali.patch
Adapt-settings-for-Kali.patch
Add-correct-values-for-postgres-and-redis.patch
Change-application-port-to-42003.patch
Do-not-keep-SECRET_KEY-in-etc-defectdojo-settings.patch
Remove-failing-modules.patch
Remove-backwards-compatibility.patch
